Calculate Linux - Bug # 831: oxygen-icons-15.04.3

Status: Closed Priority: Normal

Author: D'NEP¥DYDUND»D°D2 D NED D»D¥: | Category:

Created: 11/16/2015 Assignee:

Updated: 11/19/2015 Due date:

Subject: oxygen-icons-15.04.3

Description: DYN«,D°NZNNE D¥%:D+b¥:b¥:D2D NNE calculate. DYNEDZNTDUN+Ne D¥D+DY:DY:D2D»Dub¥D, Ne

D¥NN,D°DY:D°D2D»D D2D°DuN, NN B¥D° NfN+N,D°DY:D¥:D2DP *oxygen-icons-15.04.3*

DYD°NED D»D»DUb»NEDY:DY:  NeD¥%D-D'D°D»  NPub¥%Nf  Dwb°  ND%NENfBPYDOU -
http://www.calculate-linux.ru/boards/7/topics/30387

History

11/16/2015 11:23 am - Alexander Tratsevskiy
D'PYUD»NENDYDU DoDYD»-DDY: DeD°D°PuNp¥D? NeND¥%D,N, D%D° D¢DUNEDUN-D+DYNED DU, D’ D¥D+DY:DYD2D»Dub¥%:b b,
D¢ NEDYD+D»DUDY4D° DNFD DN, B,NeD¢ NED D2D»DUbDY2De.

11/17/2015 01:28 pm - Alexander Tratsevskiy
DYD¥:D NED¥:DNfDN,Du Nebub:ND°Ne D¥:D:DY:D¥:D2D N,NE.

11/19/2015 08:28 am - B'NEDY:DY:DUND»D°D2 B NED, D»D¥4
Alexander Tratsevskiy wrote:
> DYP¥%D NeP¥D£N DN, By NebpubiN+D°Ne D¥:D+DY:D¥:D2D N,NE.

DiD¢D°NeD D+D¥%. D "NeD¢ NED D2D»DUDY2DYa.
DD -DY:D°NiD°D»NEDY:DYs D-D°DYDUN,D, D» D¢ NED, D¥D+DY:D¥D2D»Puby:D D, NiN.D¥: NeN.D, B¢ D°D°PuN,N¢ N*D»D, B D- *kde-apps/*

D° b2 http:/iwww.calculate-linux.ru/packages/ N,D¥%D»NEDD¥: D2 *kde-frameworks/*

11/19/2015 09:15 am - Alexander Tratsevskiy
- Status changed from New to Closed

Files

update 1.4 MB 11/16/2015 D'NEDYDYDUND»D°D2 DNED D»DYs

05/19/2024 11



